main {
    height: 100vh;
    max-width: 500px;
    margin: auto;
    font-size: 18px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
}

section {
    height: 50vh;
    position: relative;
    width: 100%;
}

div.nes-container {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

form {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

#dishes-form button.nes-btn {
    margin: 2rem;
}

img.banner-img {
    width: 3rem;
    height: 3rem;
}

div.chosen-banner {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

div#chosen {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

div#chosen p {
    text-align: center;
}

img.explosion {
    scale: 3;
}

/* #chosen { */
/*     font-size: 4rem; */
/* } */
